Bug 1545205 - rubygem-qpid_messaging is using arch-dependent BuildRequires [NEEDINFO]
Summary: rubygem-qpid_messaging is using arch-dependent BuildRequires
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-qpid_messaging
Version: 28
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
Assignee: Irina Boverman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1545161
TreeView+ depends on / blocked
 
Reported: 2018-02-14 12:05 UTC by Igor Gnatenko
Modified: 2018-08-20 14:54 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-08-14 21:07:48 UTC
ignatenko: needinfo? (iboverma)


Attachments (Terms of Use)

Description Igor Gnatenko 2018-02-14 12:05:58 UTC
rubygem-qpid_messaging is using %{?_isa} in BuildRequires which is prohibited by Packaging Guidelines: https://fedoraproject.org/wiki/Packaging:Guidelines#BuildRequires_and_.25.7B_isa.7D. Please fix it ASAP.

Comment 1 Fedora End Of Life 2018-02-20 15:22:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 2 Igor Gnatenko 2018-06-24 15:34:58 UTC
ping?

Comment 3 Fedora Update System 2018-07-30 21:03:26 UTC
rubygem-qpid_messaging-1.38.0-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-40b1ca37c9

Comment 4 Fedora Update System 2018-07-31 18:33:07 UTC
rubygem-qpid_messaging-1.38.0-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-40b1ca37c9

Comment 5 Fedora Update System 2018-08-02 20:16:15 UTC
rubygem-qpid_messaging-1.38.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b4dc737f01

Comment 6 Fedora Update System 2018-08-03 20:22:50 UTC
rubygem-qpid_messaging-1.38.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b4dc737f01

Comment 7 Fedora Update System 2018-08-14 21:07:48 UTC
rubygem-qpid_messaging-1.38.0-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-08-20 14:54:32 UTC
rubygem-qpid_messaging-1.38.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.